@charset "ISO-8859-1";

html, body, div, span, em, img		{ margin:0px; padding:0px; border:0px; outline:0px;} 

body 								{background-color: #5c6061; font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 12px; line-height: 150%; }	

p { font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 12px; line-height: 15px; color:#2e2e2e; }

p.slider { font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 11px; line-height: 15px; color:#2e2e2e; }

em { color:#000000; font-weight: bold; font-style: normal; font-size: 120%; padding: 0px; margin: 0px; display: block; }

ul {list-style-type: none;}

strong { font-weight: bold; } 

.italic     { font-style: italic; }
.bold	    {font-weight: bold;}

.lh80        {line-height: 80%;}
.lh90        {line-height: 90%;}
.lh100        {line-height: 100%;}
.lh110        {line-height: 110%;}
.lh120        {line-height: 120%;}
.lh130        {line-height: 130%;}
.lh140        {line-height: 140%;}
.lh150        {line-height: 150%;}

.x-small	{ font-size: 10px; }
.small		{ font-size: 11px; }
.normal		{ font-size: 12px; }
.x-normal	{ font-size: 13px; }
.medium		{ font-size: 14px; }
.x-medium	{ font-size: 15px; }
.large		{ font-size: 16px; }
.x-large  	{ font-size: 18px; }
.xx-large  	{ font-size: 22px; }
.xxx-large 	{ font-size: 32px; }

.list1 li { background:url(../images/check.png) no-repeat left 0px; list-style-type: none; padding:0px 0px 0px 18px; color:#000000; font-size: 12px; vertical-align:bottom; text-decoration: none;} 

.list2 li { background:url(../images/check.png) no-repeat left 0px; list-style-type: none; padding:0px 0px 0px 18px; color:#000000; font-size: 0.9em; vertical-align:bottom; text-decoration: none;} 

.list3 li { background:url(../images/check.png) no-repeat left 0px; list-style-type: none; padding:0px 0px 0px 16px; color:#000000; font-size: 0.9em; vertical-align:bottom; text-decoration: none;}   

.caption                        { color:#2e2e2e; font-family: Verdana, Arial, Tahoma, sans-serif; font-weight:bold; font-size:11px; text-align: right; padding: 0px; margin: 0px; width: 410px; position: absolute; left: -360px; top: -30px; }

.dimensions                     { color:#2e2e2e;  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:9px; text-align: right; padding: 0px; margin: 0px; width: 340px; position: absolute; left: -425px; top: 0px; }

/* index slider tabs */
.creo-nav ul li p						{ font-size: 20px; color: white; padding-top: 10px; padding-left: 40px; margin: 0px; }

/* index slider panel */

#nav-main-display li a, #nav-main-signage li a, #nav-main-print li a, #nav-main-design li a	{ position: relative; text-decoration: none; font-weight:bold; text-align:center; }

#nav-main-display li a p, #nav-main-signage li a p, #nav-main-print li a p, #nav-main-design li a p				{ color: #5c6061; position: absolute; bottom: -10px; left: 5px; line-height: 12px; }

#nav-main-display li a:hover p, #nav-main-signage li a:hover p, #nav-main-print li a:hover p, #nav-main-design li a:hover p, #nav-main-display li.nav-active p, #nav-main-signage li.nav-active p, #nav-main-print li.nav-active p, #nav-main-design li.nav-active p  	{ color: #80be41; }


/* index page top text */
h1.index-text-header          	{ font-size: 16px; line-height: 16px; font-family: Verdana, Arial, Tahoma, sans-serif; color: #000000; font-weight: bold; padding-bottom: 0px; margin: 10px 0px 0px 0px; }



/* index page top text FOR TEST PURPOSES - REMOVE BELOW when finished testing FONTS */
h1.index-text-header-trebuchet16          	{ font-size: 16px; line-height: 16px; font-family: Trebuchet MS, sans-serif; color: #000000; font-weight: bold; padding-bottom: 0px; margin: 10px 0px 0px 0px; }

h1.index-text-header-lato          	{ font-size: 18px; line-height: 16px; font-family: Lato, sans-serif; color: #000000; font-weight: bold; padding-bottom: 0px; margin: 10px 0px 0px 0px; }
 
h1.index-text-header-verdana          	{ font-size: 16px; line-height: 16px; font-family: Verdana, sans-serif; color: #000000; font-weight: bold; padding-bottom: 0px; margin: 10px 0px 0px 0px; }

h1.index-text-header-arial          	{ font-size: 16px; line-height: 16px; font-family: Arial, sans-serif; color: #000000; font-weight: bold; padding-bottom: 0px; margin: 10px 0px 0px 0px; }

h1.index-text-header-tahoma          	{ font-size: 16px; line-height: 16px; font-family: Tahoma, sans-serif; color: #000000; font-weight: bold; padding-bottom: 0px; margin: 10px 0px 0px 0px; }
 /* index page top text FOR TEST PURPOSES - REMOVE ABOVE when finished testing FONTS */



h2.index-text-pm  { font-size: 14px; font-family:Verdana, Arial, Tahoma, sans-serif; color: #000000; font-weight: bold; line-height: 140%; padding-bottom: 0px; margin: 10px 0px 0px 0px; }

 
/* used for email contact in grey bar */
.grey-bar-text		{font-size:18px; font-family: Verdana, Arial, Tahoma, sans-serif; color:#ffffff; }
a.grey-bar-text:link              { /* unvisited Link */
	text-decoration: none;
        }
a.grey-bar-text:visited           { /* visited Link */
	text-decoration: none;
	}
a.grey-bar-text:hover             { /* mouse over link */
        color: #ffffff;	
        font-size: 18px;
        font-weight: normal;
        text-decoration: none;
     	}
a.grey-bar-text:active { /* Active Links */
	text-decoration: none;
	} 

.bar-text	{ color:#ffffff; font-family: Verdana, Arial, Tahoma, sans-serif; font-weight:normal; font-size:18px; text-align: left; }



/* Text for column-123-1 product-pricing and Intro design text */	
h1.prod-title		    {width: 275px; font-size: 23px; font-family: Verdana, Arial, Tahoma, sans-serif; line-height: 120%; color: #000000; }

h1.intro-design-text-large	{font-size: 36px; padding: 0px 0px 0px 10px; font-family: Verdana, Arial, Tahoma, sans-serif; line-height: 120%; color: #444444; }

h2.intro-design-text-medium	{font-size: 13px; font-family: Verdana, Arial, Tahoma, sans-serif; line-height: 120%; color: #ffffff; }

 
/* index and index-signage page fonts for product titles */
.product-title-4col-1		{ font-size: 12px; font-family: Verdana, Arial, Tahoma, sans-serif; font-weight:bold; color:#000000; position: absolute; height: auto; width: auto;  line-height: 18px; left: 12px; top: 195px; }
.product-title-4col-2		{ font-size: 12px; font-family: Verdana, Arial, Tahoma, sans-serif; font-weight:bold; color:#000000; position: absolute; height: auto; width: auto;  line-height: 18px; left: 12px; top: 185px; }
.product-title-4col-3		{ font-size: 12px; font-family: Verdana, Arial, Tahoma, sans-serif; font-weight:bold; color:#000000; position: absolute; height: auto; width: auto;  line-height: 18px; left: 12px; top: 165px; }


/* index-design page fonts for product titles */
.product-title-3col-1		{ font-size: 15px; font-family: Verdana, Arial, Tahoma, sans-serif; font-weight:bold; color:#000000; position: absolute; height: auto; width: auto;  line-height: 18px; left: 17px; top: 205px; }
.product-title-3col-2		{ font-size: 15px; font-family: Verdana, Arial, Tahoma, sans-serif; font-weight:bold; color:#000000; position: absolute; height: auto; width: auto;  line-height: 18px; left: 17px; top: 190px; }
.product-title-3col-3		{ font-size: 15px; font-family: Verdana, Arial, Tahoma, sans-serif; font-weight:bold; color:#000000; position: absolute; height: auto; width: auto;  line-height: 18px; left: 17px; top: 165px; }

.seo-text		{ font-size: 11px; line-height: 9px; font-family: Verdana, Arial, Tahoma, sans-serif; font-weight:bold; color:#000000; }

/* index-print page fonts for product titles */
.product-title-2col-1		{ font-size: 15px; font-family: Verdana, Arial, Tahoma, sans-serif; font-weight:bold; color:#000000; position: absolute; height: auto; width: auto;  line-height: 18px; left: 17px; top: 205px; }
.product-title-2col-2		{ font-size: 15px; font-family: Verdana, Arial, Tahoma, sans-serif; font-weight:bold; color:#000000; position: absolute; height: auto; width: auto;  line-height: 18px; left: 17px; top: 190px; }
.product-title-2col-3		{ font-size: 15px; font-family: Verdana, Arial, Tahoma, sans-serif; font-weight:bold; color:#000000; position: absolute; height: auto; width: auto;  line-height: 18px; left: 17px; top: 165px; }

h2.prod-price		{width: 275px; font-size: 26px; font-family: Verdana, Arial, Tahoma, sans-serif; color:#202020;  line-height: 120%; margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px; }

h2.prod-price1		{width: 275px; font-size: 18px; font-family: Verdana, Arial, Tahoma, sans-serif; color:#202020;  line-height: 120%; margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px; }

.black-text9		{font-size: 9px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:normal; color:#000000; }

.black-text10		{font-size: 10px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:normal; color:#000000; }

.black-text11		{font-size: 11px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:normal; color:#000000; }

.black-text11b		{font-size: 11px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:bold; color:#000000; }

.black-text12		{font-size: 12px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:normal; color:#000000; }

.black-text12b		{font-size: 12px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:bold; color:#000000; }

.black-text13		{font-size: 13px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:normal; color:#000000; } 

.black-text13b		{font-size: 13px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:bold; color:#000000; } 

.black-text14		{font-size: 14px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:normal; color:#000000; }   
 
.black-text18		{font-size: 18px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:normal; color:#000000; }

.black-xxsmall		{font-size: 9px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:normal; color:#000000; }

.black-xsmall		{font-size: 10px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:normal; color:#000000; }

.black-small		{font-size: 11px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:normal; color:#000000; }

.black-normal		{font-size: 12px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:normal; color:#000000; }
.black-medium		{font-size: 14px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:bold; color:#000000; line-height: 18px; } 

.black-medium-pop {font-size: 14px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:bold; color:#000000; line-height: 25%; } 

.black-large		{font-size: 18px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:bold; color:#000000; } 

.black-xlarge		{font-size: 24px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:bold; color:#000000; }

.black-xxlarge		{font-size: 28px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:bold; color:#000000; }


.black-text11-warranty		{ font-size: 11px; font-family: Verdana, Arial, Tahoma, sans-serif; color: #000000; font-weight: bold; vertical-align: top;  }
.text-wrap { float: right; margin: 3px 3px 0px 3px;}

.white-text16		{font-size: 16px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:normal; color:#ffffff; }   

.white-normal		{font-size: 12px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:normal; color:#ffffff; }
.white-medium		{font-size: 15px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:bold; color:#ffffff; } 

.white-large		{font-size: 18px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:bold; color:#ffffff; } 

.white-x-large		{font-size: 22px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:bold; color:#ffffff; } 

.red-normal		{font-size: 12px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; color:red; }

.red-medium		{font-size: 15px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; font-weight:bold; color:red; }
	   
.green-normal	{font-size: 12px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; color:#80be41;}
.green-medium	{font-size: 15px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; color:#80be41;}
.green-large	{font-size: 18px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; color:#80be41;}
.green-xlarge	{font-size: 22px; font-family:Verdana, Arial, Tahoma, sans-serif; font-style:normal; color:#80be41;}

/* FOOTER TEXT PRIVACY COPYRIGHT ETC  */
.footer-header { font-size: 12px; color: #000000; padding: 0px; margin: 5px 0px 0px 0px; }
.footer-text-black { font-size: 11px; color: #2e2e2e; padding: 0px; margin: 5px 0px 0px 0px; } 

 /* 2nd tier landing pages */	
h1.land-page-text	{color:#ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:30px; }

.land-page-text		{ color:#ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:30px; line-height: 40px; text-align: left; top: 0px; left: 10px; position: absolute; margin: 0px 0px 0px 0px;  }

.land-page-text2		{ color:#ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:27px; line-height: 40px; text-align: left; top: 10px; left: 10px; position: absolute; margin: 0px 0px 0px 0px;  }


h1.title-main		{font-size: 30px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 100%; color: #000000;}
h1.title-main2		{font-size: 27px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 100%; color: #000000;}

 /* FOR NOMADIC EXHIBITOR TIPS PAGES */	
.grey-text16-tips		{ font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 16px; color: #444444; font-weight: bold; line-height: 170%; margin: 0px 0px 0px 0px; border-bottom: #606060 dashed 1px; }
.grey-text16-tips a:link              { /* unvisited Link */
        color: #444444;	
        font-size: 16px;
        font-weight: bold;
        text-decoration: none;
        }
.grey-text16-tips a:visited           { /* visited Link */
        color: #444444;	
        font-size: 16px;
        font-weight: bold;
        text-decoration: none;
	}
.grey-text16-tips a:hover             { /* mouse over link */
        color: #000000;	
        font-size: 16px;
        font-weight: bold;
        text-decoration: none;
	background-color: #80be41;
     	}
.grey-text16-tips a:active { /* Active Links */
        color: #444444;	
        font-size: 16px;
        font-weight: bold;
        text-decoration: none;
	}


ul.grey-text16-tips		{ width: 200px; top: 50px; left: 0px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; position: relative; border-bottom: #606060 dashed 1px; }
ul.grey-text16-tips li	{ margin: 0px 0px 0px 0px; padding: 3px 0px 0px 0px;  list-style: none; position: relative; }
ul.grey-text16-tips li img		{ display: block; }
ul.grey-text16-tips li a:link	{ color: #444444; text-decoration: none; }
ul.grey-text16-tips li a:hover	{ color: #000000; text-decoration: none; background-color: #80be41; }
ul.grey-text16-tips li a:visited	{ color: #444444; text-decoration: none; }

.exhibit-guides-tips		{ font-family: Verdana, Arial, Tahoma, sans-serif; font-size:12px; color: #444444; }
ul.exhibit-guides-tips		{ width: 200px; top: 50px; left: 0px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; position: relative; border-bottom: #606060 dashed 1px; }
ul.exhibit-guides-tips li	{ margin: 0px 0px 0px 0px; padding: 3px 0px 0px 0px;  list-style: none; position: relative; }
ul.exhibit-guides-tips li img		{ display: block; }
ul.exhibit-guides-tips li a:link	{ color: #444444; text-decoration: none; }
ul.exhibit-guides-tips li a:hover	{ color: #000000; text-decoration: none; background-color: #80be41; }
ul.exhibit-guides-tips li a:visited	{ color: #444444; text-decoration: none; }

.dashes { border-top: 1px dashed #000000; width: 160px; background-color: #ffffff; margin-top: 5px; }

.green-bg			{ background-color: #80be41; font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 12px; color: #000000; }

.green-bg16			{ background-color: #80be41; font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 16px; color: #000000; font-weight: bold; }

.green-bg14			{ background-color: #80be41; font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 14px; color: #000000; font-weight: bold; padding: 3px 15px; }


.modular-price		{font-size:13px; font-family: Verdana, Arial, Tahoma, sans-serif; color:#0061ff; font-weight: normal; }

a.modular-price:link              { /* unvisited Link */
	text-decoration: none;
        }
a.modular-price:visited           { /* visited Link */
	text-decoration: none;
	}
a.modular-price:hover             { /* gray mouse over link */
        color: #444444;	
        font-size: 13px;
        font-weight: normal;
        text-decoration: none;
     	}
a.modular-price:active { /* Active Links */
	text-decoration: none;
	}
	
 /* TEMP FOR SAMSUNG GALAXY DRAW */		
.samsung-text1	{font-size:14px; color:#ffffff; line-height: 20px;}	/* white text */
 
.samsung-text2	{font-size:16px; color:#ffffff;}	/* white text */	
 
.samsung-text3	{font-size:16px; color:#ffffff;}	/* white text */ 

.samsung-text4  {font-size:18px; color:#ffffff;}	/* white blue */

.samsung-text5  {font-size:22px; color:#ffffff; line-height: 25px;}	/* white */

.samsung-text6  {font-size:24px; color:#ffffff; }	/* white blue */


.index-text-wrapper-samsung		{ width: 910px; padding: 0px; margin-bottom: 0px; -moz-border-radius: 0px; -webkit-border-radius: 5px; overflow: hidden; position: absolute;  top: 215px; left: 25px; height: 275px; }


.index-text-wrapper-samsung-footer		{width: 910px; padding: 0px; margin-bottom: 0px; -moz-border-radius: 0px; -webkit-border-radius: 5px; overflow: hidden; position: absolute;  top: 490px; left: 15px; height: 475px;} 

.samsung-text-bg-header	{background: url(../images/samsung/samsung-text-back1.png) no-repeat;}

.samsung-text-bg-footer	{background: url(../images/samsung/samsung-text-back2.png) no-repeat;}

.samsung-text-bg-winner	{background: url(../images/samsung/samsung-text-back3.png) no-repeat;}

#content-index-scrolltext {background-position: 0px 20px; width: 700px; height: 40px; position: relative; padding-left: 225px; top: 72px;} 

.ticker-bullet                     { color:#e50404; font-weight: bold; font-style: normal; font-size: 120%; padding: 0px; margin: 0px;}	 


/* FORM VALIDATION ADDED 24-JAN-16  */
#email_validation, #name_validation {
    display:none;
}

label.required:before {
  content:'* ';
  color:red;
  font-size: 14px; 
}

span.error {
  background-color:#ffdfdf;
  color:red;
}
.row {
  margin:5px;
}

.red {
  color:red;
  font-size: 14px; 
}
  
.char-space-1 {letter-spacing: -1px;} 
.char-space-05 {letter-spacing: -0.5px;}
.char-space1 {letter-spacing: 1px;}
